---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.19.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:07.083071'
uploaded: '2024-07-23T04:10:09.886173'
imported: '2024-07-23T04:13:48.603527'
import_id: ami-000e601d3765c5f45
import_region: us-west-2
signed: '2024-07-23T17:39:41.480978'
published: '2024-07-23T17:46:30.240348'
released: '2024-07-23T18:34:48.305652'
artifacts:
  ca-central-1: ami-00149b50d4b380365
  us-west-1: ami-089416df49860c6eb
  us-west-2: ami-000e601d3765c5f45
  ap-south-2: ami-01aa587e2d615681d
  ap-south-1: ami-0f6ccb3e771c34f26
  eu-south-1: ami-05ea92ea113489da6
  eu-south-2: ami-088ab741b0d037d02
  me-central-1: ami-037c4e4149ee19619
  il-central-1: ami-0989603379416e622
  eu-central-1: ami-00d4b2a1e79ac7246
  eu-central-2: ami-0fdd7f8fbe1609f41
  af-south-1: ami-000ae76d241598091
  eu-north-1: ami-00ac05b17767869fc
  eu-west-3: ami-0e78fadbbfb83e811
  eu-west-2: ami-088e1b70632fb86e6
  eu-west-1: ami-0e5cb35ecda543456
  ap-northeast-3: ami-02583a3274c708157
  ap-northeast-2: ami-006eab66e8a1bad06
  me-south-1: ami-01cdbbbe9c0182619
  ap-northeast-1: ami-00b55e4f3556f0d86
  sa-east-1: ami-0404fb957624123fb
  ap-east-1: ami-087b93197dc0e45fd
  ap-southeast-1: ami-0053ae10dea489a03
  ap-southeast-2: ami-0f6bfc2683daa99cc
  ap-southeast-3: ami-0eeb47525ffe43c10
  ap-southeast-4: ami-058b9b74d68d4b909
  us-east-1: ami-03c59db3b70b69234
  us-east-2: ami-006724875e604aba8
metadata_updated: '2024-07-23T18:34:48.306005'
